<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array("_63f56933883d" . "8170223ec3991" . "70a586e" => base64_decode("YWRtaW4uY3VycmVudF" . "9wYW5lbA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_63f56933883d8170223ec39917" . "0a586e"]];
$current_panel->Set($area);